

/*INICIO BARRA DE NAVEGACIÓN*/



header {
   background-color: rgb(184, 37, 0);
   padding: 30px;
   width: 100%;
   top: 0;
   z-index: 2;
   position: sticky;
   font-family: Arial, Helvetica, sans-serif;
}

li {
   padding-left: 35px;
   padding-right: 35px;
}

nav a {
   list-style: none;
   text-decoration: none;
   color: white;
   
}

nav {
   list-style: none;   
   display: flex;
   justify-content: center;
   font-size: 60px;
}

.nav a {
   text-decoration: none;
}


li a:hover {
   background-color:violet;
 }
 

/*FIN BARRA DE NAVEGACIÓN*/


/*INICIO BODY*/
body {
   background-image: url("Kerfin7_NEA_2341.png");

}


/*INICIO CONTENIDO DE FORMULARIO Y INFO*/
.cajaContacto {
   display: flex;
   flex-wrap: wrap;
   width: 100%;
   align-content: center;
   background-color: whitesmoke;
}


.textoInfo {
   width: 50%;

}

.textoInfo a {
   font-size: 30px;

}


.datosContacto {
   font-size: 50px;
   font-family: Arial, Helvetica, sans-serif;
   color: white;
}


.textoInfo p {
   font-size: 35px;
   display: flex;
   flex-wrap: 50%;

}

.formulario {
   display: flex;
   flex-wrap: 50%;
   align-content: center;
   
}

legend {
   font-size: 50px;
}

label {
   font-size: 35px;
}

input {
   font-size: 50px;
}

iframe {
   padding: 10px;
}
/*FIN DE CONTENIDO CONTACTO Y INFO*/


/*FIN BODY*/



/*INICIO DE FOOTER*/

footer{
   background-color: rgb(184, 37, 0);
   padding: 40px;
   width: 100%;;
}

.menuRedesSociales {
   float: left;
   width: 30%;
   padding: 20px;
   font-size: 35px;
}

.formFooter {
display: flex;
   flex-wrap: wrap;
   width: 30%;
   color: white;
   
}

.userFooter {
   display: flex;
      flex-wrap: wrap;
      width: 20%;
   
   }

   .userFooter img {
      border-radius: 50%;
      display: flex;
      flex-wrap: wrap;
   }
   


/*FIN BARRA DE FOOTER*/